body {
	margin: 0 auto;
	padding: 0px;
	background-color:#ecebeb;
}
.maindiv {
	width:882px;
	margin:0 auto;
	padding:0px;
}
.topblackbar {
	width:100%;
	margin:0 auto;
	padding:0px;
	background:#000000;
	height:51px;
}
.menublackbar {
	width:100%;
	margin:0px 0px 0px 0px;
	padding:0px;
	background:#000000;
	float:left;
	line-height:26px;
}
.logopart {
	width:100%;
	margin:0 auto;
	padding:0px;
}
.logo { 
	position:absolute;

	margin:0px  0px  0px 0px;
	padding: 5px  0px  0px 0px;

}
.inspired {
	width:444px;
	margin:36px 0px 14px 0px;
	float:right;
	padding:0px;
}
.menu {
	width:100%;
	margin:0px;
	float:left;
	padding:0px;
	background: url(../images/menubg.png); background-repeat: repeat-x; background-position: top;
	height:30px;
}
.menuleft {
	width:635px;
	margin:0px;
	float:left;
	padding:0px;
}
ul.nav {
  margin: 0px 0px 0px 0px;
  list-style: none; 
  float: left;
  padding:0px 50px 0px 0px;
}
ul.nav li {
  display: block;
  margin: 0px 0px 0px 0px;
  position: relative;
  float: left;
  padding:0px 50px 0px 0px;
}
.menuright {
	width:81px;
	margin:0px;
	float:right;
	padding:0px;
}
.middle {
	width:100%;
	margin:18px 0px 0px 2px;
	padding:0px;
	float:left;
}
.threeimg {
	width:100%;
	margin:0px 0px 0px 0px;
	padding:0px;
	float:left;
}
.threeimg1 {
	width:100%;
	margin:0px 0px 0px 0px;
	padding:0px;
	height:345px;
	display:block;
	overflow:auto;
	float:left;
}
.contact {
	width:100%;
	margin:0px 0px 0px 0px;
	padding:0px;
	display:block;
	overflow:auto;
	float:left;
}
.content1 {
	width:282px;
	margin:0px 0px 0px 0px;
	padding:0px;
	float:left;
}
.content2 {
	width:282px;
	margin:0px 0px 0px 13px;
	padding:0px;
	float:left;
	
}
.content3 {
	width:282px;
	margin:0px 0px 0px 13px;
	padding:0px;
	float:left;
}
.box {	
	width:280px;
	margin:32px 0px 0px 0px;
	padding:0px;
	border-right:#000000 1px solid;
	float:left;
}
.box1 {
	width:215px;
	margin:0px 0px 0px 0px;
	padding:0px;
	float:left;
}
.box3 {
	width:210px;
	margin:0px 0px 0px 15px;
	padding:0px;
	float:left;
}
.box2 {
	width:40px;
	margin:0px 10px 0px 0px;
	padding:0px;
	float:right;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: justify;
}
.text a:link {
	color: #a2b429;
	text-decoration: none;
}
.text a:visited {
	text-decoration: none;
	color: #a2b429;
}
.text a:hover {
	text-decoration: none;
	color: #000000;
}
.text a:active {
	text-decoration: none;
	color: #000000;
}
.hometext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: justify;
	line-height:22px;
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
}
.foter {
	width:100%;
	margin:15px 0px 0px 0px;
	padding:0px;
	float:left;
}
.foterimage {
	width:100%;
	margin:0px 0px 0px 0px;
	padding:0px;
	float:left;
}
.fotercolor {
	width:100%;
	margin:0px 0px 0px 0px;
	padding:15px 0px 15px 0px;
	float:left;
	background-color:#f7f7f7;
}
.foterccontant {
	width:90%;
	margin:0px 0px 0px 15px;
	padding:0px 0px 0px 0px;
	float:left;
}
.fotertext1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #807979;
	line-height:20px;
}
.foterheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000000;
	line-height:22px;
}
.foter1 {
	width:100%;
	margin:10px 0px 0px 0px;
	padding:0px;
	float:left;
}
.copyright {
	width:240px;
	margin:0px 0px 15px 0px;
	padding:0px;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	float:left;
}
.follow {
	width:325px;
	margin:0px 0px 10px 0px;
	padding:0px;
	float:right;
}
.follow1 {
	width:78px;
	margin:-25px 0px;
	padding:0px;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	float:right;
}
.submenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;}
	
.submenu a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.submenu a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.submenu a:hover {
	text-decoration: none;
	color: #a2b429;
}
.submenu a:active {
	text-decoration: none;
	color: #FFFFFF;
}
.submenu a.selected {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #a2b429;}

.contact_field {
	font-family: Tahoma;
	font-size: 12px;
	color: #333333;
	height: 25px;
	width: 250px;
	border-radius:7px;
	border:#c9c9c9 1px solid;
	margin:3px 0px 0px 0px;
	padding:0px 5px 0px 5px;
}
.contact_field1 {
	font-family: Tahoma;
	font-size: 12px;
	color: #333333;
	height: 75px;
	width: 250px;
	border-radius:7px;
	border:#c9c9c9 1px solid;
	margin:3px 0px 0px 0px;
	padding:0px 5px 0px 5px;
}
.selectbox {
    font-family: Tahoma;
	font-size: 12px;
	color: #333333;
	height: 25px;
	width: 278px;
	border-radius:7px;
	border:#c9c9c9 1px solid;
	margin:3px 0px 0px 0px;
}


/*--- open popup box-----*/	

#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000000;
  display:none;

}

  
#boxes .window {
  position:fixed;
  left:0;
  top:0;
  width:500px;
  height:auto;
  display:none;
  z-index:9999;
  padding:20px; font-weight:normal; border:5px solid #aaaaaa;

}

/* #boxes #dialog {
  width:500px; 
  height:auto;
  padding:10px;
  background-color:#ffffff;
}


#boxes #dialog1{
  width:500px; 
  height:auto;
  padding:10px;
  background-color:#ffffff;
}

#boxes #dialog2{
  width:500px; 
  height:auto;
  padding:10px;
  background-color:#ffffff;
}*/


/***************/



.viewsyn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #16733c;
}
.viewsyn a:link {
	color: #16733c;
	text-decoration: none;
}
.viewsyn a:visited {
	text-decoration: none;
	color: #16733c;
}
.viewsyn a:hover {
	text-decoration: none;
	color: #000000;
}
.viewsyn a:active {
	text-decoration: none;
	color: #16733c;
}
.inspired1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
}



.paging {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	text-align: justify;
}
.paging a:link {
	color: #ffffff;
	text-decoration: none;
}
.paging a:visited {
	text-decoration: none;
	color: #ffffff;
}
.paging a:hover {
	text-decoration: none;
	color: #000000;
}
.paging a:active {
	text-decoration: none;
	color: #000000;
}

